/* Image CSS */

.bgimg {
	position: absolute;
	width: 1920px;
	height: 1080px;
	top: 0px;
	left: 0px;
	background-image: url(../imgs/port_back.png);
	z-index: 0;
}

.title {
	position: absolute;
	width: 1920px;
	height: 1080px;
	top: 0px;
	left: 0px;
	background-image: url(../imgs/port_site_title.png);
	z-index: 1;
}

.folder {
	position: absolute;
	width: 1920px;
	height: 1080px;
	top: 0px;
	left: 0px;
	background-image: url(../imgs/port_site_folder.png);
	z-index: 2;
}

#tab1 {
	position: absolute;
	width: 1920px;
	height: 1080px;
	top: 0px;
	left: 0px;
	background-image: url(../imgs/port_site_tab1.png);
	visibility: visible;
	z-index: 1;
}

#tab2 {
	position: absolute;
	width: 1920px;
	height: 1080px;
	top: 0px;
	left: 0px;
	background-image: url(../imgs/port_site_tab2.png);
	visibility: hidden;
	z-index: 1;
}

#tab3 {
	position: absolute;
	width: 1920px;
	height: 1080px;
	top: 0px;
	left: 0px;
	background-image: url(../imgs/port_site_tab3.png);
	visibility: hidden;
	z-index: 1;
}

#tab4 {
	position: absolute;
	width: 1920px;
	height: 1080px;
	top: 0px;
	left: 0px;
	background-image: url(../imgs/port_site_tab4.png);
	visibility: hidden;
	z-index: 1;
}

#tab5 {
	position: absolute;
	width: 1920px;
	height: 1080px;
	top: 0px;
	left: 0px;
	background-image: url(../imgs/port_site_tab5.png);
	visibility: hidden;
	z-index: 1;
}

a {
	font-size: 22px;
	padding-bottom: 3px;
}

li.cpp a{
	background: url(../imgs/document_cpp.png) 0 0 no-repeat;
	color: #fff;
	padding-left: 32px;
	text-decoration: none;
	display: block;
}

li.cs a{
	background: url(../imgs/document_cs.png) 0 0 no-repeat;
	color: #fff;
	padding-left: 32px;
	text-decoration: none;
	display: block;
}

li.vb a{
	background: url(../imgs/document_vb.png) 0 0 no-repeat;
	color: #fff;
	padding-left: 32px;
	text-decoration: none;
	display: block;
}

li.java a{
	background: url(../imgs/document_j.png) 0 0 no-repeat;
	color: #fff;
	padding-left: 32px;
	text-decoration: none;
	display: block;
}

li input + ol {
	background: url(../imgs/toggle-small-expand.png) 40px 0 no-repeat;
	margin: -0.938em 0 0 -44px; /* 15px */
	height: 1em;
}

li label {
	background: url(../imgs/folder-horizontal.png) 15px 1px no-repeat;
	cursor: pointer;
	display: block;
	padding-left: 55px;
	padding-bottom: 3px;
	font-size: 22px;	
}

li input:checked + ol {
	background: url(../imgs/toggle-small.png) 40px 5px no-repeat;
	margin: -1.25em 0 0 -44px;
	padding: 1.563em 0 0 80px;
	height: auto;
}

.dlDirect {
	position: relative;
	width: 190px;
	height:95px;
	background-image: url(../imgs/port_site_dld_btn.png);
	z-index: 6;
}

.dlMirror {
	position: relative;
	width: 190px;
	height:95px;
	background-image: url(../imgs/port_site_dlm_btn.png);
	z-index: 6;
}

.dlSource {
	position: relative;
	width: 190px;
	height:95px;
	background-image: url(../imgs/port_site_dls_btn.png);
	z-index: 6;
}